DEPTH = ..
SUBDIR = ./ui

include $(DEPTH)/Makefile.os

DIRECTORIES = text gtkmm

include Makefile.objects
ifeq ($(USE_UI_GTKMM), true)
INCLUDE += $(INCLUDE_GTKMM)
endif

all : $(OBJECTS) $(DIRECTORIES)


include $(DEPTH)/Makefile.rules
include $(DEPTH)/Makefile.subdir
